body{
    margin:0px;
    padding:0px;
    font-family: "Segoe UI","Segoe",Tahoma,Helvetica,Arial,sans-serif;
    color: #555;
    background-color: #c2aa6e;
}
.wrapper{
    width: 1170px;
    margin: 0 auto;
    height: auto;
    margin: 10px auto 0;
    background: #FFF;
    border-radius: 4px;
    -webkit-box-shadow: 4px 5px 0 1px rgba(0,0,0,.24);
    -moz-box-shadow: 4px 5px 0 1px rgba(0,0,0,.24);
    box-shadow: 4px 5px 0 1px rgba(0,0,0,.24);
}
.header {
    padding: 5px;
    margin-bottom:25px;
    border-bottom: 1px solid #dadada;
    border-radius: 4px 4px 0 0;
    clear: both;
    background-repeat: no-repeat;
    background: -moz-linear-gradient(top,#FFF 0,#f0f0f0 100%);
    background: -webkit-linear-gradient(top,#f0f0f0 0,#f0f0f0 100%);
    background: linear-gradient(to bottom,#FFF 0,#f0f0f0 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#f0f0f0', GradientType=0);
}
.header:after {
    content: "";
    display: table;
    clear: both;
}
.title{
    margin: 0;
    font-size: 44px;
    font-weight: 300;
    padding: 10px;
    color: #757575;
    float: left;
}
.subtitle{
    color: #1e91bc;
    margin-top: 20px;
    float: left;
}
.menu{
    float: right;
    margin: 41px 10px 0 0;
}
.content{
    padding: 15px;
}
.titulo
{
    --color: #005a0f;
    color:#c2aa6e;
    font-weight: bold;
}

.formulario table > tbody > tr > td > table > tbody > tr > td {padding: 5px 48px;}

.indice
{
    text-align: center;
    font-family: Arial;
    font-size: small;
    background-color: #005a0f;
    color:White;
    --font-weight:bold;
    padding: 8px 0;
}

.subindice
{
    text-align: center;
    font-family: Arial;
    font-size: small;
    background-color:#4BDB0D;
    color:White;
    --font-weight:bold;
    padding: 8px 0;
}

.opcao
{
    width:100px;
    text-align: center;
    font-family: Arial;
    font-size: small;
    background-color: #005a0f;
    color:White;
    --font-weight:bold; 
    height:35px
}


.btnOpcao
{
    color: #fff;
    background-color: #125f7b;
    border: 1px solid #053253;
    --text-transform: uppercase;
    font-weight:bold;
    height:28px;
    width:140px
}
b.tituloInicial{font-size:18px;}


.grupoTitulo
{
    width:670px;
    text-align: center;
    font-family: Arial;
    font-size: small;
    background-color: #005a0f;
    color:White;
    --font-weight:bold; 
    height:35px
}

.grupo
{
    background-color: #f0f0f5;
    font-family: Arial;
    color: #005a0f;
    font-weight: bold;
    }
   
 
 .report{
	width:1170px;
	--margin: 0 auto;
    max-height: 600px;
    text-align: left;
}

#ReportViewer1_fixedTable{width:1160px!important;}

/*
-----------------------------------------------------------------------------
WIZARD STEPS
-----------------------------------------------------------------------------
*/
.wizard{margin: 10px 0 40px 0;}
.wizard::after{content:""; display: table; clear: both;}
.wizard ul{position: relative; background: #fff; border: 0px solid #ccc !important; list-style: none;}
.wizard ul li{float: left; text-align: center; padding: 0px 25px; position: relative; width:160px;}
.wizard ul li a, .wizard ul li a:visited{font-weight: bold; color: #bbb; text-decoration: none;}
.wizard ul li.active a{color: #316AA4;}
.wizard ul li.done a{color: #009118;}
.wizard ul li small{font-size: 12px;  font-weight: normal;}

.wizard ul::before{
content: " ";
position: absolute;
top: 62px;
--bottom: 0;
width: 100%;
height: 5px;
background-color: #eeeeee;
border-radius: 3px;
--z-index: 95;
left: 0px
}
.wizard ul > li > a::after {
content: ' ';
position: relative;
left: 42.6%;
top: 9px;
margin-top: 10px;
display: block;
width: 15px;
height: 15px;
background: #eeeeee;
border-radius: 50%;
--z-index: 99;
}
.wizard ul > li > a::before{
content: ' ';
position: absolute;
top: 38px;
left: 40.5%;
margin-top: 10px;
display: block;
border-radius: 50%;
color: #428bca;
background: #eeeeee;
border: none;
width: 30px;
height: 30px;
text-decoration: none;
--z-index: 98;
}
.wizard ul > li.active > a::after{ background: #316AA4; left: 42.5%}
.wizard ul > li.done > a::after{ background: #009118; left: 42.2%}




/* Utilities */
.my_info, .my_success, .my_warning, .my_error, .my_validation {border: 1px solid; margin: 0px 0px 10px 0px; padding:10px 35px 10px 50px; background-repeat: no-repeat; background-position: 10px center; font-size:12px; display:block; position:relative; z-index:0; }
.my_info {color: #00529B; background-color: #BDE5F8; background-image: url('../imagens/info.png');}
.my_success {color: #4F8A10; background-color: #DFF2BF; background-image:url('../imagens/success.png'); }
.my_warning {color: #9F6000; background-color: #FEEFB3; background-image: url('../imagens/warning.png'); }
.my_error {color: #D8000C; background-color: #FFBABA; background-image: url('../imagens/error.png'); }


.GridViewHiddenColumn
{
    display:none;
}


/*------ Login ------ */

.login{
	width: 350px;
	height: 350px;
	background-color: white;
	border: 1px dotted #4fa3dd;
	margin: 0 auto;
	text-align:center;
    margin-top: 150px;
}

.log{margin: 0 auto; width:12px; height:19px; margin-top:30px; }


.login .form{
	width: 100%;
	margin: 0 auto;
	text-align: center;
 }

.login .form  input{
  display: inline-block;
  width: 260px;
  --height: 50px;
  margin: 5px auto;
  padding: 15px;
  box-sizing: border-box;
  font-size: .8em;
  border: 1.5px solid #4fa3dd;
  transition: all .2s ease;
}

.login .form > input:focus{
  border: thin solid #053253;
  outline: none;
}

.login .button{
  width: 290px;
  height: 50px;
  background: #053253;
  border: none;
  outline: none;
  margin: 0 auto;
  display: block;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  margin-top: 30px;
  margin-bottom: 20px;
  border-radius: 3px;
  cursor: pointer;
  font-size: 11pt;
  transition: all .2s ease;
}

.login a{text-decoration:none;}
 
.login .button:hover{
  background-color: #014965;
}



